/* ============================ Слайдер на главной */ 
.mainSlider {
	height: 100vh;
    min-width: 1024px;
    cursor: s-resize;
}

.mainSlider > .slickList > .slickTrack > .slickSlide {
    height: 100vh;

    background: top center / cover no-repeat;
    
    overflow: hidden;
}

.mainSlideContent {
    position: absolute;
    top: 50%;

    -webkit-user-select: all;
    -moz-user-select: all;
    -ms-user-select: all;
    user-select: all;
    -webkit-touch-callout: all;
    -khtml-user-select: all;

    cursor: auto;
    color: #fff;

    background: rgba(40, 27, 5, .6);
}

/* ============================ Слайд 1 */ 
.mainSlide1 .mainSlideContent {
	left: 50%;

	padding: 40px 50px 160px 50px;
	max-width: 650px;
	width: 100%;

	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
	text-align: center;
	font-size: 44px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 60px;
}

.orderCallBut {
	position: absolute;
	top: calc(100% - 101.5px);
	left: calc(50% - 101.5px);

	width: 203px;
	height: 203px;
	border: 2px solid #fff;

	font-size: 30px;
	font-weight: bold;
	line-height: 100%;	
	color: #fff;

	background: rgba(120, 187, 67, .9);
	box-shadow: 0 0 0 8px rgba(120, 187, 67, .9);
	border-radius: 100%;
}

.mouseAction {
	position: absolute;
	top: calc(100% + 101.5px + 30px); /* + 101.5(Половина высоты кнопки заказать звонок + 30(Число на бум)) */
	left: calc(50% - 60px);

	width: 120px;

	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 100%;

	pointer-events: none;
}

.mouseAction img {
	display: block;
	margin: 0 auto 5px;
}

/* Ссылка в галерею */ 
.galeryLink {
	position: absolute;
	bottom: 35px;
	right: 35px;
	z-index: 10;
	display: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
}

.galeryLink img {
	display: block;
	margin: 0 auto;
}

.galeryLink:after {
	display: block;
	height: 2px;
	width: 44px;
	margin: 2px auto 0;

	background: #fff;

	content: '';
}

@media (max-height: 800px) {
	.mainSlide1 .mainSlideContent {
		font-size: 30px;
		line-height: 45px;

		padding: 20px 20px 110px 20px;
		max-width: 560px;
	}

	.orderCallBut {
		top: calc(100% - 85px);
		left: calc(50% - 85px);

		font-size: 24px;

		width: 170px;
		height: 170px;
	}
}

/* ============================ Слайд 2 */ 
.mainSlide2 .mainSlideContent {
	width: 100%;
	max-width: 1260px;

	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.mainSlide2 .mainSlideTabs {
	padding: 50px 8% 20px 10%;
}

.mainSlideTabs .tabsNav a {
	display: inline-block;
	padding-bottom: 5px;
	
	font-size: 22px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 100%;

	border-bottom: 1px solid;
}

.mainSlideTabs .tabsNav .active a {
	font-weight: bold;

	border-bottom-color: transparent; 
}

.projectsCarousel {
	margin-top: 40px;
}

.projectsCarousel:after {
	display: block;
	width: 150px;
	margin: 25px auto 0;
	padding-top: 35px;

	background: url('../../img/ico/mouseArrows.png') center top no-repeat;
	
	text-align: center;
	content: 'Тяните вправо';
}

.mainSlideProjectItem {
	padding-top: 20px;
}

.mainSlideProjectItemImg {
	position: relative;
	
	display: block;
	width: 310px;
	margin: 0 auto 20px;
	overflow: hidden;
	
	text-decoration: none;

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.mainSlideProjectItemImg img {
	display: block;
	width: 100%;
	height: 100%;
}

.mainSlideProjectItem:hover .mainSlideProjectItemImg {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.mainSlideProjectItemImg:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;

	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;

	content: '';
}

.mainSlideProjectItemImg:after {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	left: 0;

	margin: auto;
	width: 100px;
	height: 30px;
	
	-webkit-transform: scale(0);
	transform: scale(0);

	opacity: 0;

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;

	text-align: center;
	color: #fff;
	font-size: 20px;
	content: 'Смотреть';
}

.mainSlideProjectItem:hover .mainSlideProjectItemImg:before {
	box-shadow: 
		inset 0 0 0 130px rgba(0,0,0,.4),
		inset 0 0 50px rgba(0,0,0,.5)
	;
}

.mainSlideProjectItem:hover .mainSlideProjectItemImg:after {
	-webkit-transform: scale(1);
	transform: scale(1);

	opacity: 1;
}

.mainSlideProjectItemInfo {
	text-align: center;
	color: #fff;
}

.mainSlideProjectItemType {
	font-size: 30px;
}

.mainSlideProjectItemType a {
	text-decoration: none;
	color: #fff;
}

.mainSlideProjectItemPrice {
	font-size: 20px;
}

@media (max-width: 1280px){
	.mainSlide2 .mainSlideTabs {
		padding-left: 4%;
		padding-right: 4%;
	}
}

@media (max-height: 765px){
	.projectsCarousel {
		margin-top: 10px;
	}

	.mainSlide2 .mainSlideContent {
		top: auto;
		bottom: 70px;

		-webkit-transform: none;
		transform: none;
	}

	.mainSlideProjectItemImg {
		width: 255px;
	}

	.mainSlideProjectItemType {
		font-size: 20px;
	}
}

/* ============================ Слайд 3 */
.mainSlide3 .mainSlideContent {
	left: 50px;
	top: 150px;
	right: 50px;

	background: #fff;

	padding: 30px 30px 120px;
	margin: 0 auto;
	max-width: 1280px;
	max-height: 650px;

	color: #000;
}

.mainSlideContacts {
	position: absolute;
	top: calc(100% - 108.5px);
	left: 0;
	right: 0;

	background: #fff;

	max-width: 885px;
	width: 100%;
	padding: 40px 20px;
	margin: 0 auto;
}

.companyName {
	text-align: center;
	font-size: 20px;

	margin-bottom: 10px;
}

.contacts {
	font-size: 16px;
}

.contacts .tel {
	display: block;
	
	font-size: 20px;
	color: #281b05;
	font-weight: normal;
}

.contacts .iconBlock:not(:last-child) {
	margin-bottom: 15px;
}

.contacts .iconBlock:last-child {
	font-size: 14px;
}

.contacts .iconBlockText {
	border-left-color: #78BB43;
}

.mainSlideContactsName {
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #281b05;
	
	width: 198px;
	margin: 0 auto;
	padding: 10px 0;
	border-left: 1px solid #78BB43;
	border-right: 1px solid #78BB43; 
}

.mainSlide1 .mainSlideContent {
	display: none;
}